Subject: Re: What's cooking in git.git (Apr 2014, #01; Fri, 4)

From: "Philip Oakley" <[email-masked]>
Date: Sun, 6 Apr 2014 23:41:34 +0100

"Junio C Hamano" <[email-masked]> wrote in message 
news:[email-masked]...
> Here are the topics that have been cooking.  ...

> * po/everyday-doc (2014-01-27) 1 commit
> - Make 'git help everyday' work
>
> This may make the said command to emit something, but the source is
> not meant to be formatted into a manual pages to begin with, and
> also its contents are a bit stale.  It may be a good first step in
> the right direction, but needs more work to at least get the
> mark-up right before public consumption.
>
> Will hold.
>

I do plan an update.

For some reason emails to me from [email-masked] have stopped being 
recieved (I was subscribed), so I'm trying to sort that.

Philip